jumbleberry-statsd

Statsd client for OpenResty/ngx_lua

$ luarocks install jumbleberry-statsd

Statsd client for Lua 5.1+.

Versions

3.0.2-11 year ago254 downloads

Dependencies

lua >= 5.1

Dependency for

jumbleberry-dogstatsd

Manifests